首頁 > wordpress > wordpress無法自動更新,需要FTP帳密

wordpress無法自動更新,需要FTP帳密

2011年12月17日     發表評論 閱讀評論
如果這篇文章有幫助到,請大方的給個讚+1!

其實這是好久之前的事情了,MOKA在某主機商那邊租用的主機上的wordpress不知道為何都不能自動更新,都需要我輸入FTP的帳密,這樣相當麻煩特別是使用的模組多的時候經常需要更新資料,後來上網找了一下,需要再wp-config.php中多設定一些參數,這樣才能自動更新

define(‘FTP_HOST’, ‘你的FTP連線資料’);
define(‘FTP_USER’, ‘使用者’);
define(‘FTP_PASS’, ‘密碼’);
define(‘FTP_SSL’, true);

OK了,在將此檔案上傳覆蓋,下次更新的時候就可以使用wordpress的自動更新功能了。


如果文章有幫助到您,請不吝的給本站贊助,任何的鼓勵都是分享的動力!

Categories: wordpress Tags: